<?php get_header(); ?>

<?php if (get_option('swt_slider') == 'Hide') { ?>
<?php { echo ''; } ?>
<?php } else { include(TEMPLATEPATH . '/includes/slide.php'); } ?>

<?php if (get_option('swt_gallery') == 'Hide') { ?>
<?php { echo ''; } ?>
<?php } else { include(TEMPLATEPATH . '/includes/gallery.php'); } ?>

<div id="contentwrap">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

          <div class="post-top"></div>
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <div class="meta">
                 <span class="left">Опубликовал <?php the_author(); ?> <?php edit_post_link('&nbsp;[Править]&nbsp;', '', ' '); ?>- <?php the_time('M d, Y'); ?> &nbsp; В рубрике: <?php the_category(', ') ?></span> &nbsp; <span class="comm"><?php comments_popup_link('Комментариев нет &#187;', '1 комментарий &#187;', '% комментариев &#187;'); ?></span>
                </div>

				<div class="entry">
                <?php if ( function_exists( 'get_the_image' ) ) {
            get_the_image( array( 'custom_key' => array( 'post_thumbnail' ), 'default_size' => 'full', 'image_class' => 'imgbg', 'width' => '142', 'height' => '137' ) );}
            ?>
                    <?php truncate_post(520, true); ?>
				</div>

            	<p class="postmetadata"><a class="more-link" href="<?php the_permalink() ?>#more">Читать далее</a></p>
			</div>

        <div class="post-bot"></div>

		<?php endwhile; ?>

		<div class="navigation">
        <?php
            include('includes/wp-pagenavi.php');
            if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
        ?>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
